@charset "utf-8";
/* COMMON
-------------------------------------------------------------- */
.h2_style {
  font-size: 3.5rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 1rem;
  padding: 50px 0 110px;
  background: url(../images/sanpai/bg_ttl.png) no-repeat center bottom;
  background-size: cover;
  margin-bottom: 50px;
}
.txtGreen {
  color: #00913a;
}
@media (max-width: 767px) {
  .h2_style {
    font-size: 2.2rem;
    letter-spacing: .3rem;
    padding: 20px 0 50px;
    margin-bottom: 20px;
  }
}

/* MV
-------------------------------------------------------------- */
#mv {
  margin-top: -7%;
}
@media (max-width: 767px) {
  #mv {
    margin-top: -5%;
  }
}

/* worry
-------------------------------------------------------------- */
#worry .arrow {
  position: relative;
  padding-bottom: 150px;
  margin-bottom: 50px;
}
#worry .arrow::before {
  content: "";
  background: url(../images/common/arrow_g02.svg) no-repeat;
  background-size: contain;
  width: 45px;
  height: 76px;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -22.5px;
}
#worry h3 {
  text-align: center;
}
#worry h3 span {
  color: #01913b;
  font-size: 4.2rem;
  font-weight: 700;
  letter-spacing: 1rem;
  padding: 0 30px 10px;
  background:linear-gradient(transparent 60%, #fff100 60%);
}
#worry p {
  color: #2318153;
  font-size: 2.8rem;
  padding: 50px 40px 100px;
  line-height: 2;
}
@media (max-width: 767px) {
  #worry .arrow {
    padding-bottom: 60px;
    margin-bottom: 10px;
  }
  #worry .arrow::before {
    width: 20px;
    height: 34px;
    margin-left: -10px;
  }
  #worry h3 span {
    font-size: 2rem;
    letter-spacing: .2rem;
    padding: 0 10px 10px;
  }
  #worry p {
    font-size: 1.5rem;
    padding: 30px 0px 50px;
    line-height: 2;
  }
}

/* flow
-------------------------------------------------------------- */
#flow li {
  margin-bottom: 50px;
}
#flow .box {
  border: 3px solid #00913a;
  padding: 30px;
  text-align: center;
  font-size: 2.8rem;
  font-weight: 700;
  color: #00913a;
  letter-spacing: .5rem;
  position: relative;
  z-index: 1;
}
#flow .box span {
  color: #fff;
  font-size: 4.4rem;
  background: #00913a;
  border-radius: 50%;
  width: 78px;
  height: 78px;
  display: inline-block;
  letter-spacing: 0;
  text-align: center;
  line-height: 78px;
  position: absolute;
  top: 50%;
  left: -39px;
  margin-top: -39px;
}
#flow .box span::after {
  content: "";
  width: 86px;
  height: 86px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: -4px;
  left: -4px;
  z-index: -1;
}
#flow .btn {
  padding-bottom: 20px;
}
#flow .btn a {
  background: #00913a;
  color: #fff;
  border-radius: 4px;
  padding: 20px 70px 20px 50px;
  font-size: 2rem;
  font-weight: 700;
  position: relative;
}
#flow .btn a::after {
  content: "";
  background: url(../images/common/arrow_wg.svg) no-repeat;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -15px;
}
#flow p {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  color: #00913a;
  margin-top: 10px;
}
@media (max-width: 767px) {
  #flow li {
    padding: 0 10px;
    margin-bottom: 30px;
  }
  #flow .box {
    padding: 10px 20px;
    font-size: 1.6rem;
    letter-spacing: .1rem;
  }
  #flow .box span {
    font-size: 2.2rem;
    width: 30px;
    height: 30px;
    line-height: 35px;
    left: -15px;
    margin-top: -15px;
  }
  #flow .box span::after {
    width: 38px;
    height: 38px;
  }
  #flow .btn {
    padding-bottom: 10px;
  }
  #flow .btn a {
    padding: 15px 50px 15px 30px;
    font-size: 1.6rem;
  }
  #flow .btn a::after {
    width: 20px;
    height: 20px;
    margin-top: -10px;
  }
  #flow p {
    font-size: 1.4rem;
    margin-top: 5px;
  }
}
/* price
-------------------------------------------------------------- */
#price h3 {
  font-size: 2.8rem;
  font-weight: 700;
  color: #fff;
  padding: 10px;
  letter-spacing: .5rem;
  text-align: center;
  background: #00913a;
}
#price h3 small {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: .1rem;
}
#price dl {
  background: #f7f8f8;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 30px 40px;
  margin-bottom: 60px;
}
#price dt {
  width: 60%;
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: .3rem;
  position: relative;
  padding-left: 3rem;
}
#price dt small {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: .1rem;
}
#price dt::before {
  content: "■";
  position: absolute;
  top: 0;
  left: 0;
}
#price dd {
  width: 38%;
  text-align: right;
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: .3rem;
}
#price dd .yen {
  font-size: 2.1rem;
  font-weight: 700;
  letter-spacing: 0;
}
#price dd .tax {
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  #price h3 {
    font-size: 2rem;
    padding: 15px;
    letter-spacing: .1rem;
    line-height: 1.2;
  }
  #price h3 small {
    font-size: 1.6rem;
  }
  #price dl {
    padding: 20px 20px 10px;
    margin-bottom: 30px;
  }
  #price dt {
    width: 100%;
    font-size: 2rem;
    letter-spacing: .1rem;
    padding-left: 2rem;
  }
  #price dt small {
    font-size: 1.5rem;
    display: block;
  }
  #price dd {
    width: 100%;
    font-size: 2rem;
    letter-spacing: .1rem;
    margin-bottom: 10px;
  }
  #price dd .yen {
    font-size: 1.6rem;
  }
  #price dd .tax {
    font-size: 1.4rem;
  }
}

/* office
-------------------------------------------------------------- */
#office .flexbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 70px;
}
#office .photo {
  width: 38%;
}
#office .txtArea {
  width: 62%;
}
#office .txtArea .txtGreen {
  font-size: 2rem;
}
#office .txtArea p {
  margin-bottom: 20px;
}
#office dl {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #d5d5d5
}
#office dt {
  width: 20%;
  padding: 15px 0;
  border-bottom: 1px solid #d5d5d5
}
#office dd {
  width: 80%;
  padding: 15px 0 15px 20px;
  border-bottom: 1px solid #d5d5d5
}
#office dd small {
  font-size: 1.3rem;
}
#office .map {
  width: 45%;
}
@media (max-width: 767px) {
  #office .flexbox {
    margin-bottom: 30px;
  }
  #office .photo {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  #office .txtArea {
    width: 100%;
  }
  #office .txtArea .txtGreen {
    font-size: 1.6rem;
  }
  #office .txtArea p {
    margin-bottom: 10px;
  }
  #office dl {
    width: 100%;
  }
  #office dd small {
    font-size: 1.2rem;
  }
  #office .map {
    width: 100%;
    margin-top: 20px;
  }
  #office .map iframe {
    height: 250px;
  }
}

/* contact
-------------------------------------------------------------- */
#contact {
  padding: 50px 0 100px;
  text-align: center;
}
#contact .container {
  max-width: 815px;
}
#contact h3 {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}
#contact h3 i {
  padding-right: 5px;
}
#contact .btnTel {
  padding: 10px 0 40px;
  margin-bottom: 50px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.3;
  border-bottom: 1px solid #b5b5b6;
}
#contact .btnTel span {
  font-size: 3.6rem;
  font-weight: 700;
}
#contact .btnTel small {
  font-size: 1.4rem;
}
#contact table {
  max-width: 770px;
  margin: 40px auto 20px;
}
#contact th {
  text-align: left;
  vertical-align: top;
  padding: 20px 0;
  width: 40%;
}
#contact th span {
  background: #b5b5b6;
  display: inline-block;
  border-radius: 3px;
  color: #fff;
  padding: 1px 10px;
  margin-right: 15px;
}
#contact th .txtRed {
  background: #e60012;
}
#contact td {
  padding: 20px 0;
  text-align: left;
  vertical-align: top;
  width: 60%;
}
::placeholder {
  color: #727171;
}
#contact input[type="text"], #contact input[type="number"], #contact input[type="date"], #contact input[type="email"], #contact input[type="tel"] {
  padding: 5px 10px;
  border-radius: 4px;
  width: 100%;
  box-sizing: border-box;
  color: #231f20;
  background: #efefef;
  border: none;
}
#contact select {
  padding: 5px 10px;
  width: 100%;
  color: #231f20;
  box-sizing: border-box;
  background: #efefef;
  border: none;
}
#contact textarea {
  padding: 5px 10px;
  width: 100%;
  color: #231f20;
  box-sizing: border-box;
  background: #efefef;
  border: none;
}
#contact input[type="checkbox"] {
  width: 20px;
  height: 20px;
  vertical-align: -.3rem;
}
.wpcf7-list-item {
  width: 50%;
  margin: 0!important
}
.wpcf7-list-item.first {
  width: 50%;
  margin: 0 0 20px!important
}
#contact .your-acceptance .wpcf7-list-item {
  width: 100%;
}
#contact .your-date02 select {
  margin-top: 15px;
}
#contact .course .wpcf7-list-item {
  display: block;
}
#contact .policybox {
  font-size: 1.3rem;
  border: 1px solid #efefef;
  padding: 20px;
  height: 200px;
  overflow-y: scroll;
  margin-bottom: 20px;
}
#contact .policybox strong {
  padding-top: 10px;
  display: inline-block;
}
#contact .acceptance {
  font-size: 1.8rem;
  text-align: center;
  display: block;
}
#contact .btn_submit input {
  background: #49923d;
  color: #fff;
  border-radius: 5px;
  padding: 15px 30px;
  width: 250px;
  box-sizing: border-box;
  display: block;
  text-align: center;
  margin: 20px auto;
  position: relative;
  border: none;
  font-size: 1.8rem;
  letter-spacing: 1rem;
  text-indent: 1rem;
}
.wpcf7 .ajax-loader {
  display: block!important;
  margin: 10px auto 0!important
}
#contact .btn_submit input:hover {
  opacity: .8;
}
@media (max-width: 767px) {
  #contact {
    padding: 40px 0;
  }
  #contact h3 {
    font-size: 1.8rem;
  }
  #contact .btnTel {
    padding: 5px 0 30px;
    margin-bottom: 0;
    font-size: 1.4rem;
  }
  #contact .btnTel span {
    font-size: 3rem;
  }
  #contact .btnTel small {
    font-size: 1.2rem;
  }
  #contact table {
    margin-bottom: 0;
  }
  #contact th, #contact td {
    width: 100% !important;
    display: list-item;
  }
  #contact th {
    padding: 0;
  }
  #contact td {
    padding: 15px 0 20px;
  }
  #contact .privacy {
    font-size: 1.4rem;
  }
  #contact .acceptance {
    font-size: 1.5rem;
  }
  #contact .btn_submit input {
    font-size: 1.6rem;
  }
}
